PHP Manual
Prev |  | Next

# stats_cdf_logistic

(PECL)

stats_cdf_logistic -- Not documented

## Description

float stats_cdf_logistic ( float par1, float par2, float par3, int which )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`par1`

  Its description

`par2`

  Its description

`par3`

  Its description

`which`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_cdf_laplace | Up | stats_cdf_negative_binomial